
#stacks_in_21_page23 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_127_page23 .stacks_left {
	width:400px;
}

#stacks_in_127_page23 .stacks_row {
	width:800px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_138_page23 .stacks_left {
	width:250px;
}

#stacks_in_138_page23 .stacks_row {
	width:1000px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_157_page23 .stacks_left {
	width:250px;
}

#stacks_in_157_page23 .stacks_row {
	width:250px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_178_page23 .stacks_left {
	width:250px;
}

#stacks_in_178_page23 .stacks_row {
	width:500px;
}
#stacks_out_179_page23 {
	width: 83%;
}

#stacks_out_182_page23 {
	width: 85%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_195_page23 .stacks_left {
	width:300px;
}

#stacks_in_195_page23 .stacks_row {
	width:600px;
}
#stacks_out_196_page23 {
	width: 250px;
}

#stacks_out_199_page23 {
	width: 280px;
}
